Bug-Database: https://github.com/bigskysoftware/htmx/issues 
Bug-Submit: https://github.com/bigskysoftware/htmx/issues/new
Changelog: https://github.com/bigskysoftware/htmx/blob/master/CHANGELOG.md 
Repository-Browse: https://github.com/bigskysoftware/htmx
Repository: https://github.com/bigskysoftware/htmx.git
